body {
  text-align: center;
  margin: 50px;
  background-color: antiquewhite;
}

main {
  margin: 200px auto 72px auto;
  border: 5px solid rgb(44, 44, 44);
  padding: 12px;
  background-color: blanchedalmond;
  border-radius: 8px;
  box-shadow: 5px 5px 5px;
}

p {
  text-align: center;
  color: black;
}

a {
  color: black;
}

a:hover {
  color: grey;
  text-decoration: none;
}

img {
  width: 200px;
  height: 200px;
  border-radius: 100px;
  border: 5px solid rgb(44, 44, 44);
  margin: -105px;
}

ol {
  list-style-type: none;
  margin: 0 auto;
  padding-left: 0;
}

li {
  padding: 10px 0px;
}

span {
  color: rgb(66, 2, 2);
}
